---
data_category: optional
key_path: redis_hll_counters.quickactions.i_quickactions_iteration_weekly
description: Count of WAU using the `/iteration` quick action
product_group: project_management
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_iteration
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
